## fb-migrator 0.1.0-0

=== debian/changelog ===
fb-migrator (0.1.0-0) unstable; urgency=low

  * Fix the name of the debug package.

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Thu, 20 May 2010 18:45:18 +0100

fb-migrator (0.0.1-0) unstable; urgency=low

  * Initial release.

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Thu, 20 May 2010 17:27:50 +0100
