=== debian/control ===
Source: fb-migrator
Section: user/utilities
Priority: extra
Maintainer: Marco Barisione <marco.barisione@collabora.co.uk>
Build-Depends: debhelper (>= 5.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20091106)
Standards-Version: 3.7

Package: fb-migrator
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}
Description: Fix your unmerged Facebook contacts
 Some changes in the Facebook servers broke the address book of people
 using Facebook chat through XMPP. fb-migrator automatically restores the
 proper merging of Facebook contacts.
XB-Maemo-Display-Name: Facebook migrator
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAVuSURBVGiB1Znbax1FHMc/M7t7cpKcpLGX
 NNY2tdCqvSCiUurlQalPsQ/1QRB88kF8LgXBF/Ghglb0PxChiCIqSIUqFsU+
 WYJY0UoLTRsS1F5ia5pLc87uzvx82N3kJGfPZXO2PfYHw+7O7O58f/P9/b4z
 u6NEhLvZdKcBtGtuWuW2kaP7tKcPS2gOCpJ6z50yhQqV63xlA/v++InXT9e0
 rwyhbSNH9xW6nO93PLijuGXLJt1V8HAdjaMVWoHWKj5XOBqUiuqVUigFSqWg
 ELACAlgriAjGghXBWsHG18bKYgmNxRih4gf8/ddlOz42Vg4Du3+lEzWjqx19
 ePsDO4oDG4b0pasLhOZWm2PYnjlaMTA4pO8XKV66cPEw8GJ1e00OiA0Pbr5v
 o56aLhOGBsR2tBhjmJ6tcO+mjVpseHAl3hoGBNyC5xEEnR35agutUPA8JAVv
 aoJqJYjY2wJGKcUTO9fx1K4N7NzSz7r+LnqLLtYKZd+w4Bumbla48m+ZI5+e
 XYYpzVIdcBQRhTnbruE1vPHSHjav76ntUys8V9PX4zE4UGT31jUc+eS3JaB1
 BD9dIlWkFHnao9vX8t6rj+HoNJlKt2oM9R5LZwByZaC7y+HNlx/OBJ4VGJws
 DqDIlYEDezczUCpkfm7VDCjyTeIndw/WbZu6WebYyTHOT04zPe9zT6nA8GCJ
 h4YHlmHQWXJAKyBHBnYOD9RtO/LxGc6MXV+8vnrjFucnp/nu5z+XYyKDCiH5
 MdBbdCkWnNS2+XLALxemWnpP6hKFeg6QnwqVur26bVduLLTcT6YcAGlbhb5+
 ewTP1egGyrNtqI9v3xmpqf/wm3N8/uPFZXUqy0SWBwOlbg+v3uwTm9YqlaGC
 q2v6rzcMqQ5IjjmwGkvvP2MS56lCq7K7mYF0FczAgOTAwP5DX6CUYmhtD5+9
 9Xzd+5479CWBWQ42NLY9Bqw1bTPgBzY+hg3vqwQBQdi8r3p46jiQXwg1VTNp
 T/HSQ8jWUrhqa8GBVuYcsRkYMGJzZKDxe6TFvjKFkDE2t6WE1FGPxfYWQ8jY
 DCpkjc3vg6bZe6S1vrIxYPNjoFkOtMyAyRRC7ctoYs3AtZoDNksSp00kq7aW
 VKh5XzZLDoQm/N+pkDEmtT49hMKIgddeeLxJ5037pdTd+GP+lQOP1FUYAD8w
 HDvxa9YQMvHItB9G9T4FE9MKpME9WkcshXUYSP3iCEOT+4+tVZtEQlBPhTSA
 WjINcbyJXUqwdksTgI2fjZYaCQNKKZ2ABXDjk6RogCBmoNks2toANpFRGveT
 zBNVIeQAFhClFG4VcAfwIgciFar4IV1e+i+RLC40bm7MUtkPohxYWpZ3AQFg
 AKtjB5y4oRcwvh+igdO/T1DxG6/nb6ctVAJGz07iaIUfGGLQvTFWB1Au0ei7
 QBHot/7cqdnZwrPFoqPOXbzCH2OX2wby7kc/rPpZx9Gs6+9h6vqcWH/uFNBP
 RKsBbBJCLpFXpZmJ0eNO1zNPC0Wvr7egPNfBcRSu40SbfY7C0RpHR/98XEej
 VLzxp9XiOUpFiRVv/lWbyFJsi8SbfcmGn7XYxc0+SxBYrk8vyLUbs8HMxOhx
 oASUgQoQJA4kYeRNXzg5bipzH/hb947M9m3cA6rDe8lig9mrZ2cmRk/MTv40
 TpSnDjFuBRSAbiJq1gODwIb4uhg/kDh5R5HHJSAa8RlgCrgG/BNfL7jxTSER
 JXMxYBufF2BRqTphCTYfmAduxrgqcb24RGBDIi8VUXLME+VEkuSddCDBVwEW
 YmzluM4mc0D1PJCUToNPrNqJoKoYYgdWzsSJMyvjvhM5UH2+KJ1xEUCUiJCs
 K1gOutMjv9Kk6igAIiL/AcTrXaI6w8iBAAAAAElFTkSuQmCC

Package: fb-migrator-dbg
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, fb-migrator (= ${source:Version})
Description: Fix your unmerged Facebook contacts
 Some changes in the Facebook servers broke the address book of people
 using Facebook chat through XMPP. fb-migrator automatically restores the
 proper merging of Facebook contacts.
 .
 This package contains the debugging symbols.
