=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools-files.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_STRIP_ARGS := --dbg-package=fb-migrator-dbg
DEB_CONFIGURE_SCRIPT := ./autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror
