## fb-migrator 0.1.1-0

=== debian/changelog ===
fb-migrator (0.1.1-0) unstable; urgency=low

  * Add a Bugzilla entry.

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 21 May 2010 18:23:44 +0100
