=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  Some changes in the Facebook servers broke the address book of people
  using Facebook chat through XMPP. fb-migrator automatically restores the
  proper merging of Facebook contacts.
+XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk
 XB-Maemo-Display-Name: Facebook migrator
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
